@charset "utf-8";
/* CSS Document */

body {
    font-size: 16px;
    line-height: 1.75;
    font-family: 'Noto Serif JP', "游明朝体", "Yu Mincho", yumincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Sawarabi Mincho", "MS P明朝", "MS PMincho", serif;
    font-weight: 400;
	height:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
img {
	border:none; vertical-align:middle;
}
img.top {
	vertical-align:top;
}
img.middle {
	vertical-align:middle;
}
em {
	font-style:normal;
}
a {
	color:#000;
	text-decoration: none;
}
a i {
	margin-left: 5px;
	margin-right: 5px;
}
a:hover,
input[type="submit"]:hover,
input[type="reset"]:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	transition: 0.2s;
}

p.center.etlink {
	display:block;
	margin:2em auto 1em auto; margin-right:auto;
	text-align:center;
}
p.etlink a {
	display:inline-block;
	background: linear-gradient(to top,#2460a0 0% ,#04274b 80%);
	background: -webkit-linear-gradient(#04274b, #2460a0);
	background: -o-linear-gradient(#04274b, #2460a0);
	color:#FFF; padding:0.5em 1em 0.5em 2em; border-radius: 4px;
	box-shadow: 0px 10px 10px -10px rgb(0 0 0 / 50%);
	font-size: 1.125em;
}

ul {
	padding-left: 0;
}
li {
	list-style-type:none;
}
header, main, article, footer, section, aside, nav, cite, figure, figcaption {
	display: block; 
}
h1,h2,h3,h4,h5,h6,p {
	margin-top: 0;
	margin-bottom: 0;
}
/************************ float **********************************************/
.c-both {
	clear:both;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.left {
	float:left;
}
.right {
	float:right;
}
.center {
	display:block;
	margin-left:auto; margin-right:auto;
	text-align:center;
}
/******* end float **********/
/******* flex box ***********/
.flex{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	justify-content: space-between;
}
.flex img {
    object-fit: cover;
    object-position: top;
}
.height {
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
/****** end flex box ********/
.inner {
	width:96%; max-width:1540px;
	margin-left:auto; margin-right:auto;
}
.middle_inner {
	width: 96%; 
	max-width:1080px;
	margin-left:auto; margin-right:auto;
}
.lower_inner {
	width: 86%; max-width:800px;
	margin-left:auto; margin-right:auto;
}
.half {
	width:50%;
}
span.hissu {
	color:#F03;
	font-size:12px;
}
span.memo {	
	color: #666;
	font-size: 1em;
	font-weight: 300;
}
span.error {
	display:block;
	color:#F03;
	font-size:12px;
	text-align: left;
	margin-left: 1.5em;
}
.heading {
	width: 100%;
}
.sp {
	display:none;
}
.pc {
	display:block;
}
.pr {
	position: relative;
}
.pa {
	position: absolute;
}
.fit {
	object-fit: cover;
	font-family: 'object-fit: cover;';
	max-width: 100%;
}
.pc_wrap::before {
	content:"\A";
    white-space: pre;	
}
/*************** end class ***************************************************************/


main {
	width:100%;
	overflow:hidden;
}
.ls02{letter-spacing: 0.025em}
.ls05{letter-spacing: 0.05em}
.ls07{letter-spacing: 0.075em}
.ls10{letter-spacing: 0.1em}
.ls15{letter-spacing: 0.15em}
.ls20{letter-spacing: 0.2em}
.ls25{letter-spacing: 0.25em}
/**********************************  color     *****************************************/
.fcw{color: #FFF;}
.fcb{color: #000;}
.fcbl{color: #2460A0;}
.fcbl2{color: #245F9F;}
.fcna{color: #04263C;}
.fcna2{color: #04264B;}
.fcna3{color: #04272B;}
.fcre{color: #EA4333;}
.fcre2{color: #EA4639;}
.bggr{background-color: #F1F1F1;}
.bggr2{background-color: #EEE;}
.wh-tr{background-color: rgba(255, 255, 255, 0.8);}
.bg_gr{	background: linear-gradient(90deg, #E5E5E5 75%, #F8F8F8 100%); 
		background-size: 63.5%;
		background-position: center;
		background-repeat: repeat-y;
}
/**********************************  font     *****************************************/

.fw3{font-weight: 300;}
.fw4{font-weight: 400;}
.fw5{font-weight: 500;}
.fw6{font-weight: 600;}
.fw7{font-weight: 700;}
.fw8{font-weight: 800;}
.fw9{font-weight: 900;}

.fs12{font-size: 0.75rem;}
.fs13{font-size: 0.813rem;}
.fs14{font-size: 0.875rem;}
.fs15{font-size: 0.938rem;}
.fs16{font-size: 1rem;}
.fs17{font-size: 1.063rem;}
.fs18{font-size: 1.125rem;}
.fs19{font-size: 1.188rem;}
.fs20{font-size: 1.25rem;}
.fs21{font-size: 1.313rem;}
.fs22{font-size: 1.375rem;}
.fs23{font-size: 1.438rem;}
.fs24{font-size: 1.5rem;}
.fs25{font-size: 1.563rem;}
.fs26{font-size: 1.625rem;}
.fs27{font-size: 1.688rem;}
.fs28{font-size: 1.75rem;}
.fs29{font-size: 1.813rem;}
.fs30{font-size: 1.875rem;}
.fs31{font-size: 1.938rem;}
.fs32{font-size: 2rem;}
.fs33{font-size: 2.063rem;}
.fs34{font-size: 2.125rem;}
.fs35{font-size: 2.188rem;}
.fs36{font-size: 2.25rem;}
.fs37{font-size: 2.313rem;}
.fs38{font-size: 2.375rem;}
.fs40{font-size: 2.5rem;}
.fs41{font-size: 2.563rem;}
.fs42{font-size: 2.625rem;}
.fs44{font-size: 2.75rem;}
.fs46{font-size: 2.875rem;}
.fs48{font-size: 3rem;}
.fs60{font-size: 3.75rem;}
.fs64{font-size: 4rem;}
.fs76{font-size: 4.75rem;}

.noto{font-family: 'Noto Serif JP', sans-serif;}
.vol{font-family: 'Vollkorn', serif ;}
.smg{font-family: 'Sorts Mill Goudy', serif;font-style: italic;}
/********************************** line **********************************************/
.y_line {
	border-left: #FFCC33 1px solid;
	height: 90px;
	width: 0px;
}
.gr_line {
	border-left: #D7D7D7 1px solid;
	height: 102px;
	width: 0px;
}
.na_line01 {
	border-bottom: #2460A0 3px solid;
	width: 20px;
}
.na_line02 {
	border-bottom: #2460A0 2px solid;
	max-width: 320px;
	width: 75%;
}
.na_line03 {
	border-left: #04274B 1px solid;
	height: 60px;
	width: 0px;
}
.hr_line {
	border-top: 1px solid #D7D7D7;
}
.hr_line2 {
	border-top: 2px solid #D7D7D7;
}
/**********************************  common *******************************************/
a.anchor {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}
#logo {
    max-width: 50px;
    margin-top: 0.5em;
    margin-right: 0.5em;
}
span {
	line-height: 1.5em;
}
.fa-chevron-right {
	margin-left: 0.8em;
}
.first_tr {
	padding-top: 4em;
	padding-bottom: 7em;
	margin-top: -5em;
}
.top_section {
	margin-top: 165.2px;
	padding-top: 3.5em;
	padding-bottom: 7em;
}
.top_section .gr_line {
	margin-top: -3em;
	margin-bottom: 2em;
}
/**********************************popup***************************************************/
section.pop_up div.na_line02 {
	margin-top: 3em;
	width: 75%;
}
section.pop_up h4 {
	margin: 1em auto 1.5em auto;
}
section.pop_up img {
	max-width: 1080px;
	width: 100%;
	margin-bottom: 3em;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
section.pop_up div,
section.pop_up p {
	max-width: 800px;
	width: 100%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
section.pop_up p.ind {
	text-indent: 2rem;
}
section.pop_up ul {
	text-align: left;
	padding-left: 0;
}
section.pop_up div {
	margin: 2em auto;
}
/**********************************  header  *****************************************/
#spnav {
	display: none;
}
header#header div.bg {
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0E7CAD), color-stop(49%,#2460A0), color-stop(50%,#04274B),color-stop(51%,#2460A0),color-stop(100%,#0E7CAD));
  background: -webkit-linear-gradient(left,  #0E7CAD 0%,#2460A0 49%,#04274B 50%,#2460A0 51%,#0E7CAD 100%);
  background: linear-gradient(to right,  #0E7CAD 0%,#2460A0 49%,#04274B 50%,#2460A0 51%,#0E7CAD 100%);
  height: 5px;
}
header#header {
	width: 100%;
	position: fixed;
	background-color: #fff;
	z-index: 1000;
	box-shadow: 0px 0px 20px -20px rgba(0, 0, 0, 0.5);
}
header#header .middle_inner {
	max-width: 1100px;
}
header#header h1.flex_item01 {
	width: 47%;
	text-align: left;
	line-height: 1.25em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}
header#header .flex_item02 {
	width: 50%;
}
header#header .flex_item02 img {
    margin-top: 1.5em;
    margin-right: 0.8em;
    max-width: 36px;
}
header#header .flex_item02 p {
    text-align: left;
    line-height: 0.5em;
    margin-top: 2.2em;
}
header#header .flex_item02 div.tel {
	width:46%;
}
header#header .flex_item02 div.mail {
	width:54%;
}
header#header .flex_item02 a.mail {
    background: linear-gradient(to top,#EA4335 0% ,#Ed5A5E 100%);
    background: -webkit-linear-gradient(#Ed5A5E, #EA4335);
    background: -o-linear-gradient(#Ed5A5E, #EA4335);
    padding: 0.57em 0;
    border-radius: 4px;
    margin-top: 1.0em;
    font-size: 1.075em;
}
header#header .flex_item02 a i {
	margin-right: 0.5em;
	vertical-align: middle;
}
header#header ul {
	width: 100%;
	margin-bottom: 0.5em;
}
header#header ul li {
	border-left: 1px solid #B8B8B8 ;
	max-width: 160px;
	width: calc(85% / 7);
	padding: 9px 1.0% 0 1.0%;
	height: 3.375em;
}
header#header ul li.fs14 {
    font-size: 0.975em;	
}

header#header ul li:nth-of-type(2) {
	padding-top: 0;
	padding-bottom: 9px;
	line-height: 1.5em;
}
header#header ul li:last-of-type {
	border-right: 1px solid #B8B8B8 ;
}
/*********************************************footer******************************************************/
footer#footer {
	padding-top: 3em;
	padding-bottom: 2em;
}
footer#footer h6 {
	max-width: 630px;
	text-align: left;
	line-height: 1em;
	margin-bottom: 0.8em;
}
footer#footer h6 span {
	letter-spacing: 0.1em;
}
footer#footer h6 img {
	margin-top:0.75em;
}
footer#footer p.fs16 {
	margin-bottom: 2em;
}
p.copy {font-style: initial;}
/********************************contents_contact********************************************************/
section#contents_contact .wh-tr {
	padding-top: 3em;
	padding-bottom: 1em;
}
section#contents_contact h2 {
	margin-top: 0.5em;
}
section#contents_contact div.flex_item01,
section#contents_contact div.flex_item02 {
	width: 47%;
}
section#contents_contact div.flex_item01 a {
	background-color: #fff;
	border-radius: 5px;
	padding: 0.2em 0.2em 0.4em 0.2em;
	margin:0.5em auto;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
}
section#contents_contact div.flex_item01 a i {
	margin-right: 0.5em;
}
section#contents_contact div.flex_item02 a {
	background-color: #fff;
	border-radius: 5px;
	padding: 0.4em 0.2em 0.6em 0.2em;
	margin:0.5em auto;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
}
section#contents_contact div.flex_item02 a i {
	margin-right: 0.5em;
	vertical-align: sub;
}
section#contents_contact .bg {
	background-color: #04274B;
	padding: 2em 0 ;
}
/*********************************************top********************************************************/
section#top_slide {
	margin-top: 161px;
}
div#slide {
	margin:0 auto 0 auto;
	height: auto;
	position: relative;
	z-index: -1000;
}
div#slide div.swiper-slide div.pa {
	top:11em;
}
div#slide div.swiper-slide p {
    text-shadow: 0px 0px 10px #000;
}
div#slide div.swiper-slide.slide1 p {
    line-height: 1.6em;
}
div#slide div.swiper-slide.slide2 p {
    line-height: 1.3em;
}
div#slide div.swiper-slide.slide3 p {
    line-height: 1.2em;
}
div#slide div.swiper-slide p span {
	font-style: italic;
	letter-spacing: 0em;	
	display: block;
}
div#slide div.swiper-slide.slide1 p span {
	line-height: 1.2em;
	margin-top: 2em;
}
div#slide div.swiper-slide.slide2 p span {
	line-height: 1.2em;
	margin-top: 3em;
}
div#slide div.swiper-slide.slide3 p span {
	line-height: 1.2em;
	margin-top: 2em;
}
section#concept h2 {
	line-height: 1.3em;
}
section#concept .y_line {
	margin-top: -2em;
}
section#concept .bg {
	margin-top: 7em;
	padding-bottom: 5em;
}
section#concept .bg .flex {
	width: 100%;
}
section#concept .bg .flex .flex_item01 {
	margin-top: -3em;
	width: 57%;
}
section#concept .bg .flex .flex_item01 img {
	width: 83%;
	max-width: 900px;
}
section#concept .bg .flex .flex_item02 {
	padding-top: 4em;
	width: 43%;
	text-align: left;
}
section#concept .bg .flex .flex_item02 h3 {
	margin-bottom: 0.5em;
}
section#concept .bg .flex .flex_item02 p.fs28 {
	margin-bottom: 1.5em;
}
section#concept .bg .flex .flex_item02 p.fs16 {
	width: 67%;
	margin-bottom: 5em;
}
section#concept .bg .flex .flex_item02 a {
	background: linear-gradient(to top,#2460a0 0% ,#04274b 80%);
	background: -webkit-linear-gradient(#04274b, #2460a0);
    background: -o-linear-gradient(#04274b, #2460a0);
	padding: 1em 2em 1em 3em;
	border-radius: 4px;
	text-shadow: 0px 0px 4px #000;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
	font-size: 1em;
}
section#lawyer {
	padding-top: 6em;
}
section#lawyer h2,
section#service h2,
section#access h2 {
	line-height: 0.8em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
section#lawyer h2 span,
section#service h2 span,
section#access h2 span {
	font-weight: 600;
}
section#lawyer .name_box {	
	background-color: rgba(255, 255, 255, 0.8);
	width: 48%;
	padding: 1.5em 2em 1em 2em;
	margin-top: -3.3em;
    box-shadow: 0px 0px 20px #666;
}
section#lawyer .name_box img {
	margin-bottom: 1em;
}
section#lawyer .name_box p {}
section#lawyer .name_box a {
	width: 27%;
}
section#lawyer a.gld_btn {
	background: linear-gradient(to top,#2460a0 0% ,#04274b 80%);
	background: -webkit-linear-gradient(#04274b, #2460a0);
    background: -o-linear-gradient(#04274b, #2460a0);
	padding: 1.1em 2em 1.1em 3em;
	border-radius: 4px;
	width: 15%;
	margin-top: 3em;
	text-shadow: 0px 0px 4px #000;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
	font-size: 1.125em;
}
section#lawyer .bggr {
	padding-bottom: 3em;
}
section#lawyer .stickarrow {
    width: 26%;
    height: 9px;
    border-bottom: 1px solid #2460a0;
    border-right: 1px solid #2460a0;
    transform: skew(50deg);
    margin-top: 10px;
    margin-left: 0.5em;
}
section#lawyer .item03 {}
section#lawyer .item03 img.center.heading {inline-size: min(960px,100%);}
section#service {
	background:linear-gradient(0deg,#f1f1f1 0%,#f1f1f1 79%,#fff 79%,#fff 100%);
	padding-top: 6em;
	padding-bottom: 3em;
}
section#lawyer .lawyer1_2 {margin-block-start: 3em;}


section#service .flex {
	margin-bottom: 4em;
}
section#service .flex .flex_item01,
section#service .flex .flex_item02,
section#service .flex .flex_item03 {
	width: 32%;
}
section#service .flex img {
	max-width: 480px;
}
section#service .flex h3 {
	margin-top: 1em;
	margin-bottom: 1.5em;
}
section#service .flex p {
	text-align: left;
	width: 77%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
}
section#service a.gld_btn {
	background: linear-gradient(to top,#2460a0 0% ,#04274b 80%);
	background: -webkit-linear-gradient(#04274b, #2460a0);
    background: -o-linear-gradient(#04274b, #2460a0);
	padding: 1.1em 3.8em 1.1em 4.8em;
	border-radius: 4px;
	width: 15%;
	margin-top: 5em;
	text-shadow: 0px 0px 4px #000;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
	font-size: 1.125em;	
}
section#service .flex .bg {
	background-color: rgba(255, 255, 255, 0.8);
	width: 87%;
	padding: 0.5em 0 2em 0;
	position: relative;
	margin-top: -2.5em;
	box-shadow: 0px 0px 20px #666;
	height: 17em;
}
section#service .flex .bg a.pa {
	width: 100%;
	bottom: 3em;
}
section#service .stickarrow {
    width: 6%;
    height: 9px;
    border-bottom: 1px solid #2460a0;
    border-right: 1px solid #2460a0;
    transform: skew(50deg);
    margin-top: 10px;
    margin-left: 0.5em;
	display: inline-block;
}
section#link {
	padding-top: 7em;
}
section#link h3 {
	margin-top: 0.2em;
}
section#link .flex .flex_item01,
section#link .flex .flex_item02 {
	width: 48.2%
}
section#link .flex img {
	max-width: 520px;
}
section#link p {
	border-top: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	margin-top: 0.5em;
	line-height: 2em;
}
section#access {
	padding-top: 7em;
}
section#access .bggr {
	padding: 2.5em 0 4em 0 ;
}
section#access h2 {
    margin-bottom: 0.3em;
}
section#access p {
	margin-bottom: 3em;
}
section#top_contact {
	padding-top: 4em;
}
section#top_contact h2 {
	margin-top: 0.5em;
	margin-bottom: 1em;
}
section#top_contact div.flex_item01,
section#top_contact div.flex_item02 {
	width: 47%;
}
section#top_contact div.flex_item01 a {
	background-color: #fff;
	border-radius: 5px;
	padding: 0.2em 0.2em 0.4em 0.2em;
	margin:0.5em auto;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
}
section#top_contact div.flex_item01 a i {
	margin-right: 0.5em;
}
section#top_contact div.flex_item02 a {
	background-color: #fff;
	border-radius: 5px;
	padding: 0.4em 0.2em 0.6em 0.2em;
	margin:0.5em auto;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
}
section#top_contact div.flex_item02 a i {
	margin-right: 0.5em;
	vertical-align: sub;
}
section#top_contact .bg {
	background-color: #04274B;
	padding: 2em 0 ;
}
/******************************************about************************************************************/
section#about_top .wh-tr.heading {
	padding-top: 4em;
	padding-bottom: 4em;
	margin-bottom: 3em;
}
section#about_top .wh-tr.heading h3 {
	line-height: 1.25em;
}
section#about_top .wh-tr.heading p.at_p01 {
	margin-top: 1em;
}
section#about_top .wh-tr.heading p.at_p02 {
	text-align: left;
	width: 42%;
	margin: 2em auto;
}
section#about_top .flex {
	max-width: 1440px;
	width: 96%;
}
section#about_top .flex .flex_item01,
section#about_top .flex .flex_item02,
section#about_top .flex .flex_item03 {
	width: calc(100% / 3);
}
section#about_top .flex img {
	max-width: 480px;
}
div.outside.gr_line {
	margin-bottom: -4em;
}
section#about_profile {
	padding-bottom: 7em;
}
section#about_profile .wh-tr {
	padding-top: 5em;
	padding-bottom: 5em;
}
section#about_profile h2 {
	line-height: 1.25em;
	margin-bottom: 1em;
}
section#about_profile dl {
	width: 50%;
	display: table;
	max-width: 480px;
	text-align: left;
	border-bottom: 1px solid #D7D7D7;
	padding-bottom: 1em;
}
section#about_profile dl dt,
section#about_profile dl dd {
	display: table-cell;
}
section#about_profile dl dt {
	width: 6em;
	padding-right: 2em;
}
section#about_access {
	padding-bottom: 5em;
}
section#about_access .wh-tr {
	padding-top: 5em;
	padding-bottom: 3em;
}
section#about_access h2 {
	line-height: 1.25em;
	margin-bottom: 1em;
}
section#about_access p {
	margin-bottom: 2em;
}
section#about_parking .bg {
	background-color: #04274B;
	padding-top: 3em;
	padding-bottom: 3em;
	margin-bottom: 3em;
}
section#about_parking h2 {
	line-height: 1.25em;
	margin-bottom: 0.5em;
}
/********************************************lawyer*****************************************************/
section#akimoto,
section#satou,
section#seno,
section#naito {
	max-width: 1651px;
	width: 96%;
	margin-bottom: 10em;
	padding-left: 4.5em;
}
section#akimoto div.right,
section#satou div.right,
section#seno div.right,
section#naito div.right {
	margin-right: 4.5em;
}
section#akimoto div.right,
section#satou div.right,
section#seno div.left,
section#naito div.left {
	width: 53.9%;
}
section#akimoto div.left,
section#satou div.left,
section#seno div.right,
section#naito div.right {
	width: 46.1%;
}
section#akimoto div.right img,
section#satou div.right img,
section#seno div.left img,
section#naito div.left img {
	max-width: 890px;
}
section#akimoto div.left,
section#satou div.left,
section#seno div.left,
section#naito div.left {
	margin-right: -4.5em;
}
section#akimoto div.wh-tr,
section#satou div.wh-tr,
section#seno div.wh-tr, 
section#naito div.wh-tr { 
	max-width: 760px;
	margin-top: 4.5em;
	z-index: 999;
}
section#akimoto .na_line01,
section#satou .na_line01,
section#seno .na_line01,
section#naito .na_line01 {
	margin-left: 15%;
	margin-top: 5em;
	margin-bottom: 1em;
}
section#akimoto h3,
section#satou h3,
section#seno h3,
section#naito h3 {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
section#akimoto h3 img,
section#satou h3 img,
section#seno h3 img,
section#naito h3 img {
	max-width: 198px;
	display: block;
}
section#akimoto h3 span,
section#satou h3 span,
section#seno h3 span,
section#naito h3 span {
	display: block;
	text-align: left;
	margin-top: 1em;
	margin-bottom: 3em;
}
section#akimoto div.wh-tr dl,
section#satou div.wh-tr dl,
section#seno div.wh-tr dl,
section#naito div.wh-tr dl {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 1em;
}
section#akimoto div.wh-tr dl dt,
section#akimoto div.wh-tr dl dd,
section#satou div.wh-tr dl dt,
section#satou div.wh-tr dl dd,
section#seno div.wh-tr dl dt,
section#seno div.wh-tr dl dd,
section#naito div.wh-tr dl dt,
section#naito div.wh-tr dl dd {
	display: table-cell;
	text-align: left;
}
section#akimoto div.wh-tr dl dt,
section#satou div.wh-tr dl dt,
section#seno div.wh-tr dl dt,
section#naito div.wh-tr dl dt {
	width: 4em;
	padding-right: 4em;
}

section#akimoto div.wh-tr p,
section#satou div.wh-tr p,
section#seno div.wh-tr p,
section#naito div.wh-tr p {
	text-align: left;
	width: 70%;
	margin: 2em auto 5em auto;
}
section#akimoto div#lawyer01 {
    background-image: url("../img/lawyer/Lawyer_01_h.jpg");
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
}
section#seno div#lawyer02 {
    background-image: url("../img/lawyer/Lawyer_02_h.jpg");
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
}
section#satou div#lawyer03 {
    background-image: url("../img/lawyer/Lawyer_04_h.jpg");
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
}
section#naito div#lawyer04 {
    background-image: url("../img/lawyer/Lawyer_05_h.jpg");
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
}
section#akimoto div.right img.heading:hover,
section#satou div.right img.heading:hover,
section#seno div.left img.heading:hover,
section#naito div.left img.heading:hover {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	transition-property: opacity;
	transition-duration:1s;
    transition-timing-function:ease-in-out;
	cursor:pointer;
}
/***********************************************flow******************************************************/
section#flow_top {
	padding-bottom: 1em;
}
section#flow {
	background-color: #fff;
	padding-bottom: 5em;
	margin-bottom: 3em;
}
section#flow p.fs48 {
	line-height: 1.25em;
	margin-top: 0.3em;
}
section#flow h3 {
	margin-bottom: 1em;
}
section#flow img {
	margin-bottom: 2.5em;
}
section#flow a.flow_btn01 {
	background: linear-gradient(to top,#2460a0 0% ,#0E7CAD 50%);
	background: -webkit-linear-gradient(#0E7CAD, #2460a0);
	background: -o-linear-gradient(#0E7CAD, #2460a0);
	border-radius: 4px;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
	padding: 0.5em 0 0.4em 0;
}
section#flow a.flow_btn01 i {
	margin-right: 0.5em;
}
section#flow a.flow_btn02 {
	background: linear-gradient(to top,#EA4335 0% ,#ED5A4E 50%);
	background: -webkit-linear-gradient(#ED5A4E, #EA4335);
	background: -o-linear-gradient(#ED5A4E, #EA4335);
	border-radius: 4px;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
	padding: 0.53em 0 0.7em 0;
	margin-bottom: 2px;
}
section#flow a.flow_btn02 i {
	vertical-align: middle;
	margin-right: 0.5em;
}
section#flow a.flow_btn03 {
	width: 23.4%;
	background: linear-gradient(to top,#2460a0 0% ,#04274b 80%);
	background: -webkit-linear-gradient(#04274b, #2460a0);
	background: -o-linear-gradient(#04274b, #2460a0);
	border-radius: 4px;
	text-shadow: 0px 0px 4px #000;
	box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.5);
	padding: 0.76em 0 0.26em 0 ;
}
section#flow .flow_contents01 {
	padding-top:2em;
	padding-bottom: 2em;
}
section#flow .flow_contents01 p.ls07 {
	margin-bottom: 3em;
}
section#flow .flow_contents01 .flex {}
section#flow .flow_contents01 .flex_item01 a {
	position: absolute;
	bottom: 1em;
}
section#flow .flow_contents01 .flex_item02 a {
	position: absolute;
	bottom: 1em;
}
section#flow .flow_contents01 .flex_item01 p.fcbl2,
section#flow .flow_contents01 .flex_item02 p.fcre2 {
	margin-bottom: 0.5em;
}
section#flow .flow_contents01 .flex_item01,
section#flow .flow_contents01 .flex_item02 {
	width: 48%;
	height: 12em;
}
section#flow .flow_contents02 {
	padding-top:2em;
	padding-bottom: 2.5em;
}
section#flow .flow_contents03 {
	padding-top:2em;
	padding-bottom: 3em;
}
section#flow .flow_contents03 p.fs16 {
	margin-bottom: 2em;
}
section#flow .flow_contents04 {
	padding-top:2em;
}
section#flow .flow_contents04 .lower_inner {
	max-width: 810px;
}
section#flow .flow_contents04 .hr_line {
	margin: 3em 0;
}
section#flow .flow_contents04 h4 {
	text-align: left;
}
section#flow .flow_contents04 p.fs15 {
	text-align: left;	
}
section#flow .flow_contents04 p.fl4_p01,
section#flow .flow_contents04 p.fl4_p02 {
	margin-bottom: 3em;
	text-align: left;
}
span.red {
	color: #EA4333;
}
section#flow h3.side_line {
	display: flex;
	align-items: center;
}
section#flow h3.side_line:before,
section#flow h3.side_line:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #D7D7D7;
	display: block;
}
section#flow h3.side_line:before {
	margin-right: .4em;
}
section#flow h3.side_line:after {
	margin-left: .4em;
}
/**********************************************fee*******************************************************/
section#fee_top {
	padding-bottom: 1em;
}
section#fee h3 {
	margin-bottom: 2em;
	line-height: 1.5em;
}
section#fee h3 span {}
section#fee .hr_line {
	margin-top: 2em;
	margin-bottom: 2em;
}
section#fee div.outside.gr_line {
    margin-bottom: -4em;
	margin-top: 5em;
}
section#fee .fee_contents01,
section#fee .fee_contents02,
section#fee .fee_contents03,
section#fee .fee_contents04,
section#fee .fee_contents05 {
	background-color: #fff;
	margin: 0 auto 4em auto;
	padding: 6em 0 4em 0;
}
section#fee p.p_01,
section#fee h4.p_02 {
	margin-top: 2em;
}
section#fee .fee_contents03 table {
	border-collapse: collapse;
	width: 100%;
	margin: 3em auto;
}
section#fee .fee_contents03 table th {
	border: 1px solid #D7D7D7;
	padding: 0.8em 0 0.8em 0;
}
section#fee .fee_contents03 table td {
	border: 1px solid #D7D7D7;
	padding: 0.8em 0 0.8em 1em;
}
section#fee .fee_contents03 td {
	text-align: left;
}
section#fee .fee_contents03 p.p_03 {
	text-align: left;
	margin-bottom: 0.5em;
}
section#fee img {
    margin-bottom: 2.5em;
}
section#fee .fee_contents05 p {
	text-align: left;
}
section#fee .fee_contents05 p.fw6 {
	margin-bottom: 2em;
}
body#about section#contents_contact .wh-tr,
body#fee section#contents_contact .wh-tr,
body#flow section#contents_contact .wh-tr,
body#service section#contents_contact .wh-tr {
    padding-top: 0;
    padding-bottom: 1em;
    background-color: transparent;
}
span.break {
	margin-right: 2em;
}
/******************************policy*********************************************************************/
body#policy section#contents_contact div.wh-tr {
	display: none;
}
body#policy .bg_gr {
	padding-top: 7em;
}
section#policy_top {
	padding-bottom: 1em;
}
section#privacy .wh-tr {
	padding-top: 8em;
	padding-bottom: 2.5em;
}
section#privacy .hr_line2 {
	margin: 4em auto 1.5em auto;
}
section#privacy h2 {
	margin-bottom: 1.5em;
}
section#privacy p {
	text-align: left;
}
section#privacy p:last-of-type {
	text-align: center;
	margin-top: 6em;
}
section#policy_top {
    margin-top: 125px;
}
/******************************************service*******************************************************/
section#service_top {
	padding-bottom: 4em;
}
section#service_middle div.left {
	width: 40%;
	text-align: left;
}
section#service_middle div.left h3 {
	margin: 1em 0 1em 13%;
}
section#service_middle div.left p {
	width: 72%;
	margin-left: 13%;
	margin-bottom: 2em;
}
section#service_middle div.left p.s_p01 {}
section#service_middle div.left p.s_p02 {}
section#service_middle div.left p.s_p03 {}
section#service_middle .service_inner {
	width: 96%;
	max-width: 1700px;
	padding-bottom: 3em;
}
section#service_middle .service_inner img {
	margin-top: -3em;
	max-width: 900px;
	width: 60%;
}
section#service_list {
	padding: 5em 0;
	margin-bottom: 4em;
}
section#service_list h3 {
	line-height: 1.25em;
	margin-bottom: 2em;
}
section#service_list .list_inner {
	width: 96%;
	max-width: 1200px;
}
section#service_list .flex {}
section#service_list .flex .flex_item01,
section#service_list .flex .flex_item02,
section#service_list .flex .flex_item03{
	background-color: #04274B;
	width: 32.5%;
	margin-bottom: 1.25em;
	padding: 1.5em 0 1em 0;position: relative;
}
section#service_list .flex .flex_item01:before,
section#service_list .flex .flex_item02:before,
section#service_list .flex .flex_item03:before {
	position: absolute;
	top: 50%;
	right: 0.5em;
	display: block;
	margin-top: -35px;
	font-size: 2.5rem;
	content:'\f054';
	font-family:"Font Awesome 5 pro";
	color:#FFF;
	font-weight: 400;
}
section#service_list .flex .flex_item01 img,
section#service_list .flex .flex_item02 img,
section#service_list .flex .flex_item03 img {
	max-width: 88px;
	margin-bottom: 1em;
}
section#service_list .flex {}
/******************************************contact*******************************************************/
section#contact_top {
	padding-bottom: 1em;
}
section#contact_top h2 {
	line-height: 1.2em;
	margin-top: 0.25em;
}
section#contact_top p.fcbl2 {
	margin-top: 1em;
}
body#contact .first_tr {
	padding-bottom: 5em;
}
div.link_box {
	width: 96%;
	max-width: 780px;
}
div.link_box .flex {
	margin: 0 auto 3em auto;
}
div.link_box .flex .flex_item01,
div.link_box .flex .flex_item02 {
	width:48%;
	background-color:#fff;
	border:solid 1px #D7D7D7;
}
div.link_box .flex .flex_item01 a,
div.link_box .flex .flex_item02 a {
	padding: 1.1em 0;	
}
div.link_box .flex .flex_item01 i,
div.link_box .flex .flex_item02 i {
	margin-top: 0.5em;
	margin-right: 1em;
}
section#inquiry {
	margin-bottom: 7em;
}
section#inquiry .wh-tr {
	padding-top: 4em;
	padding-bottom: 2em;
}
section#inquiry form p.fs15 {
	text-align: left;
}
section#inquiry form p.fs14 {
	color: #0E7CAD;
	margin-top: 4em;
	margin-bottom: 3em;
}
section#inquiry form p.fs14 span {
	border-bottom: 1px solid;
}
section#inquiry form {
	width: 90%;
	max-width: 800px;
	text-align: left;
}
section#inquiry form dl {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
section#inquiry form dt {	
	font-size: 1.2em;
	text-align: left;
	font-weight: normal;
	margin-top: 30px;
	padding-bottom: 1%;
	padding-left: 5px;
	border-bottom: solid 1px #CBCBCB;
}
section#inquiry form dt .mandatory {
	display: inline-block;
	font-size: 0.55em;
	background-color: #F5003B;
	color: #FFFFFF;
	margin-left: 8px;
	padding: 4px 8px 4px 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	vertical-align: top;
	margin-top: 7px;
}
section#inquiry form dd {
	text-align: left;
	margin-top: 10px;
	width: 100%;
	max-width: 690px;
	margin-left: auto;
	margin-right: auto;
}
section#inquiry form dd .entry_example {
	margin-top: 3px;
	display: block;
	font-size: 0.9375em;
}
section#inquiry form input[type="text"], section#inquiry form textarea {
	width: 100%;
	padding: 8px;
	height: 26px;
	border: 1px solid #A8A7A8;
}
section#inquiryt form input[type="text"] {
	height: 26px;
}
section#inquiry form textarea {
	height: 150px;
}
section#inquiry form input[type="submit"] {
	font-weight: bold;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-appearance: none;
	width: 57%;
	min-width: 260px;
	margin-top: 25px;
	margin-bottom: 50px;
	height: 50px;
	background-color: #2460A0;
	border: solid 1px #2460A0;
	color: #FFF;
	cursor: pointer;
	padding-top: 3px;
	padding-bottom: 3px;
}
body#contact section#about_parking {
	padding-bottom: 5em;
}
body#contact section#about_parking .bg {
    background-color: #04274B;
    padding-top: 3em;
    padding-bottom: 3em;
    margin-bottom: 0;
}
section#inquiry form.confirm dt,
section#inquiry form.confirm dd {
	text-align: center;
		
}
form a.back {
	display:inline-block;
	text-align:center;
	text-decoration:none;
	line-height:41px;
	width:30%; margin-bottom:31px; height:41px; font-size:1.25em;
	background-color: #F5003B;
	border: #F5003B solid 1px;
	color: #fff; cursor:pointer;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
section#inquiry form.confirm input[type="submit"],
form a.post {
	display:inline-block;
	text-align:center;
	text-decoration:none;
	line-height:41px;
	width:30%; margin-bottom:31px; height:41px; font-size:1.25em;
	background-color:#2460A0; 
	border:solid 1px #2460A0;
	color:#FFF; cursor:pointer;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-family: 'Noto Serif JP', sans-serif;
}
section.complete_top {
	margin-top:168.65px;
}
section.complete_top h3 {
	font-size: 1.5rem;
}
section.complete_top p {
	margin: 2em auto;
}
/*******************************************ipad********************************************************/
@media (min-width: 768px) and (max-width: 1023px) {
	section.pop_up img {
	width: 96%;
}
	div#slide div.swiper-slide div.pa {
	top:4em;
}
	div#slide div.swiper-slide p {
		font-size: 2.5rem;
	}
	div#slide div.swiper-slide p span {
		font-size:1.3rem;
	}
	div#slide div.swiper-slide.slide3 p {
    line-height: 1.4em;
}
	div#slide div.swiper-slide.slide2 p span {
    margin-top: 2em;
}
	header#header h1.flex_item01 {
		width:100%;
}
	header#header div.flex {
	display:block;
}
	header#header h1 {
	font-size: 1.75rem;
	line-height: 1em;
	}
	header#header .flex_item02 {
    width: 100%;
}
	header#header h1 img {
	width: 17%;
	margin-top: 0.8em;
}
	header#header .flex_item02 div.tel {
    width: 50%;
}
	header#header .flex_item02 img {
    margin-top: 1em;
    margin-right: 0.5em;
	max-width:45px;
}
	header#header .flex_item02 p {
    line-height: 0.5em;
    margin-top: 1.6em;
	font-size: 0.8rem;
}
	header#header .flex_item02 p span {
	font-size: 1.8rem;
}
	header#header .flex_item02 div.mail {
    width: 50%;
}
	header#header .flex_item02 a {
    font-size: 0.85rem;
	margin-top: 0.8em;
}
	header#header ul li.fs14 {
		font-size: 0.85em;
}
	header#header ul li {
		width: calc(84% / 7);
}
	section#concept h2 {
    font-size: 2rem;
}
	section#concept .bg .flex .flex_item01 {
    margin-top: 4em;
    width: 50%;
}
	section#concept .bg .flex .flex_item01 img {
    width: 93%;
}
	section#concept .bg .flex .flex_item02 {
    padding-top: 2em;
    width: 50%;
    text-align: left;
}
	section#concept .bg .flex .flex_item02 a {
	padding: 1.1em 2em 1.1em 3em;
	font-size:0.88em;
}
	section#concept .bg .flex .flex_item02 h3 {
    margin-bottom: 0;
    font-size: 2rem;
	line-height: 1.25em;
	margin-top: 0.4em;
}
	section#concept .bg .flex .flex_item02 p.fs28 {		
    margin-bottom: 0.5em;
    font-size: 1.25rem;
}
	section#concept .bg .flex .flex_item02 p.fs16 {
    width: 96%;
    margin-bottom: 2.5em;
    font-size: 0.85rem;
}

	section#concept .bg {
	margin-top: 2.5em;
    padding-bottom: 2em;
}
	section#lawyer {
    padding-top: 2em;
}
	section#lawyer h2, section#service h2, section#access h2 {
    font-size: 2.25rem;
}
	section#lawyer h2 span, section#service h2 span, section#access h2 span {
    font-size: 1.15rem;
}
	section#lawyer .name_box a {
    width: 51%;
    margin-top: 1em;
}
	section#lawyer .name_box img {
    margin-bottom: 0.5em;
}
	section#lawyer a.gld_btn {
    padding: 1.1em 3.6em 1.1em 4.6em;
		width: 20%;
}
	section#service {
    background: linear-gradient(0deg,#f1f1f1 0%,#f1f1f1 65%,#fff 65%,#fff 100%);
    padding-top: 2em;
    padding-bottom: 2em;
}
	section#service .flex h3 {
    margin-top: 0.5em;
    margin-bottom: 0.8em;
		font-size: 18px;
}
	section#service .flex .bg {
    width: 90%;
    padding: 0.5em 0 1em 0;
    margin-top: -2em;
	height: 18em;
}
	section#service .flex .bg a {
	position: absolute;
    bottom: 1em;
    left: 0;
    right: 0;
}
	section#service .flex p {
    width: 84%;
}
	section#service a.gld_btn {
    margin-top: 3em;
	padding: 1em 4.8em 1em 5.8em;
	width: 20%;
}
	section#link {
    padding-top: 2em;
}	
	section#link h3 {
    font-size: 2.25rem;
}
	section#access {
    padding-top: 2em;
}
	section#access .bggr {
    padding: 1.5em 0 3em 0;
}
	section#access p {
    margin-bottom: 1em;
}
	section#contents_contact .wh-tr,
	section#top_contact {
    padding-top: 1em;
}
	section#contents_contact h2,
	section#top_contact h2 {
    margin-top: 0em;
    margin-bottom: 0.5em;
    font-size: 2rem;
}
	section#concept .y_line {
		margin-top: -1em;
	}
	.y_line {
		height: 60px;
	}
	footer#footer {
    padding-top: 2em;
}
	.first_tr h2 {
		font-size: 2.3rem;
	}
	.first_tr h2 span {
		font-size: 1rem;
	}
	.first_tr {
    padding-top: 2em;
    padding-bottom: 4em;
    margin-top: -3em;
}
	.gr_line {
    height: 75px;
}
	section#about_top .wh-tr.heading {
    padding-top: 3em;
    padding-bottom: 1em;
    margin-bottom: 3em;
}
	section#about_top .wh-tr.heading h3 {
    font-size: 2.25rem;
}
	section#about_top .wh-tr.heading h3 span {
	font-size: 1.5rem;
}
	section#about_top .wh-tr.heading p.at_p02 {
    width: 60%;
    margin: 1em auto;
}
	section#about_top {
    padding-bottom: 3em;
}
	div.outside.gr_line {
    margin-bottom: -3em;
}
	section#about_parking h2,
	section#about_access h2,
	section#about_profile h2 {
    font-size: 2rem;
}
	section#about_parking h2 span,
	section#about_access h2 span,
	section#about_profile h2 span {
    font-size: 1.1rem;
}
	section#about_profile .wh-tr {
    padding-top: 4em;
    padding-bottom: 2em;
}
	section#about_profile {
    padding-bottom: 3em;
}
/*************************lawyer************************************/
	body#lawyer .top_section {
    margin-top: 165.2px;
    padding-top: 3.5em;
    padding-bottom: 1em;
}
	section#akimoto, section#seno, section#satou {
    width: 96%;
    padding-left: 0;
}
	section#akimoto div.right, section#seno div.left, section#satou div.right {
    width: 100%;
    margin-right: 0;
}
	section#akimoto div.wh-tr, section#seno div.wh-tr,section#satou div.wh-tr {
    margin-top: -9em;
    width: 100%;
	margin-right: 0;
	margin-left: 0;
	max-width: 1023px;
}
/**************************fee***********************************/
	section#flow {
    padding-bottom: 2em;
}
	section#flow a.flow_btn03 {
    width: 43%;
    padding: 0.5em 0 0.3em 0;
}
	section#flow .flow_contents01 {
    padding-top: 1em;
    padding-bottom: 0em;
}
	section#flow .flow_contents02 {
    padding-top: 1em;
    padding-bottom: 0.5em;
}
	section#flow .flow_contents03 {
    padding-top: 1em;
    padding-bottom: 1em;
}
	section#fee .fee_contents03 table td {
    padding-left:0.5em;
}
	section#fee h3 span {
    font-size: 2.4rem;
}
	section#fee h3 {
    font-size: 1.2rem;
}
	section#fee p.fs14 {
		font-size: 0.938rem;
}
	section#privacy .wh-tr {
    padding-top: 5em;
}
	section#privacy .hr_line2 {
		margin-top: 3em;
	}
	section#privacy p:last-of-type {
    margin-top: 4em;
}
	section#service_middle .service_inner img {
    width: 100%;
	float: none;
}
	section#service_middle div.left {
    width: 100%;
    float: none;
}
	section#service_middle div.left h3 {
    margin: 1em 0 1em 0;
}
	section#service_middle div.left p {
    width: 100%;
    margin-left: 0;
    margin-bottom: 1em;
    text-align: left;
}
	body#contact .first_tr {
    padding-bottom: 4em;
}
	footer#footer h6 img {
	margin-top:0.72em;
}

}
/*******************************************ipad pro****************************************************/
@media (min-width: 1024px) and (max-width: 1222px) {
	header#header h1.flex_item01 {
	font-size:1.5rem;
}
header#header .flex_item02 p {
	font-size:0.65rem;
}
	section.pop_up img {
	width: 96%;
}
	div#slide div.swiper-slide div.pa {
	top:6em;
}
	div#slide div.swiper-slide p {
		font-size: 3.2rem;
	}
	div#slide div.swiper-slide p span {
		font-size:1.5rem;
	}
	div#slide div.swiper-slide.slide3 p {
    line-height: 1.4em;
}
	div#slide div.swiper-slide.slide2 p span {
    margin-top: 2em;
}
	section#concept h2 {
    font-size: 2.25rem;
}
	section#concept .bg .flex .flex_item01 {
    margin-top: -2em;
    width: 63%;
}
	section#concept .bg .flex .flex_item01 img {
    width: 91%;
}
	section#concept .bg .flex .flex_item02 {
    padding-top: 2em;
    width: 37%;
    text-align: left;
}
	section#concept .bg .flex .flex_item02 a {
	font-size: 0.86em;
	padding: 1.3em 2em 1.3em 3em;
}
	section#concept .bg .flex .flex_item02 h3 {
    margin-bottom: 0;
    font-size: 2.25rem;
	line-height: 1.5em;
	margin-top: 0.2em;
}
	section#concept .bg .flex .flex_item02 p.fs28 {
		
    margin-bottom: 0.5em;
    font-size: 1.5rem;
}
	section#concept .bg .flex .flex_item02 p.fs16 {
    width: 96%;
    margin-bottom: 2.5em;
    font-size: 0.9rem;
}
	section#concept .bg {
	margin-top: 5em;
    padding-bottom: 4em;
}
	section#lawyer {
    padding-top: 3em;
}
	section#lawyer h2, section#service h2, section#access h2 {
    font-size: 2.5rem;
}
	section#lawyer h2 span, section#service h2 span, section#access h2 span {
    font-size: 1.25rem;
}
	section#lawyer .name_box a {
    width: 38%;
    margin-top: 1.5em;
}
	section#lawyer a.gld_btn {
    padding: 1.1em 3.6em 1.1em 4.6em;
}
	section#service {
    background: linear-gradient(0deg,#f1f1f1 0%,#f1f1f1 65%,#fff 65%,#fff 100%);
    padding-top: 3em;
    padding-bottom: 3em;
}
	section#service .flex h3 {
    margin-top: 0.5em;
    margin-bottom: 0.8em;
}
	section#service .flex .bg {
    width: 90%;
    padding: 0.5em 0 1em 0;
    margin-top: -2em;
	height: 16em;
}
	section#service .flex .bg a.smg {
	position: absolute;
	bottom: 1.5em;
	left: 0;
	right: 0;
}
	section#service .flex p {
    width: 84%;
}
	section#service a.gld_btn {
    margin-top: 3em;
}
	section#link {
    padding-top: 3em;
}	
	section#link h3 {
    font-size: 2.25rem;
}
	section#access {
    padding-top: 3em;
}
	section#access .bggr {
    padding: 1.5em 0 3em 0;
}
	section#access p {
    margin-bottom: 1em;
}
	section#top_contact {
    padding-top: 3em;
}
	section#contents_contact h2,
	section#top_contact h2 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 2.25rem;
}
	section#concept .y_line {
		margin-top: -1em;
	}
	.y_line {
		height: 60px;
	}
	footer#footer {
    padding-top: 2em;
}
	footer#footer h6 img {
	margin-top:0.75em;
}
/*************************************about*************************************************************/
	section#about_top .wh-tr.heading h3 {
    font-size: 2.5rem;
}
	section#about_top .wh-tr.heading p.at_p01 {
    margin-top: 0.5em;
}
	section#about_top .wh-tr.heading p.at_p02 {
    width: 55%;
    margin: 1em auto;
}
	.first_tr {
    padding-bottom: 5em;
}
	section#about_top .wh-tr.heading h3 {
    font-size: 2.5rem;
}
	section#about_top .wh-tr.heading p.at_p01 {
		font-size: 1.4rem;
	}
	section#about_top {
    padding-bottom: 5em;
}
	section#about_profile {
    padding-bottom: 5em;
}
	section#akimoto, 
	section#seno,
	section#satou {
    width: 96%;
    padding-left: 2.5em;
	margin-bottom: 6em;
}
	section#akimoto div.right, section#seno div.left, section#satou div.right {
    width: 43.9%;
}
	section#akimoto div.left, section#seno div.right, section#satou div.left {
    width: 56.1%;
}
	section#akimoto div.left, 
	section#seno div.left,
	section#satou div.left {
    margin-right: -2.5em;
}
	section#akimoto div.right, 
	section#seno div.right,
	section#satou div.right {
    margin-right: 2.5em;
}
	section#akimoto div.wh-tr, 
	section#seno div.wh-tr,
	section#satou div.wh-tr {
    max-width: 760px;
    margin-top: -2em;
}
	section#akimoto .na_line01, section#seno .na_line01, section#satou .na_line01 {
    margin-left: 5%;
    margin-top: 2em;
    margin-bottom: 1em;
}
	section#akimoto h3, 
	section#seno h3,
	section#satou h3 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
	section#akimoto h3 span, 
	section#seno h3 span,
	section#satou h3 span {
    margin-top: 0.5em;
    margin-bottom: 1em;
}
	section#akimoto div.wh-tr dl, 
	section#seno div.wh-tr dl,
	section#satou div.wh-tr dl {
    width: 90%;
    padding-bottom: 0em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
	section#akimoto div.wh-tr p, 
	section#seno div.wh-tr p,
	section#satou div.wh-tr p {
    width: 90%;
    margin: 1em auto 2em auto;
	font-size: 0.95rem;
}
	.first_tr {
    padding-bottom: 5em;
    margin-top: -5em;
}
	body#lawyer .top_section {
    padding-bottom: 2em;
}
	section#flow a.flow_btn03 {
    width: 40%;
    padding: 0.6em 0 0.3em 0;
}
	section#service_middle .service_inner img {
    width: 40%;
	margin-top: 2em;
}
	section#service_middle div.left {
    width: 60%;
}
	section#service_middle div.left p {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 1em;
	font-size: 0.875rem;
}
	section#service_middle div.left h3 {
    margin: 0.5em 0 0.5em 5%;
}
}
/*******************************************pc**********************************************************/
@media (min-width: 1223px) and (max-width: 1480px) {
	div#slide div.swiper-slide div.pa {
	top:7em;
}
	div#slide div.swiper-slide p {
		font-size: 3.4rem;
	}
	div#slide div.swiper-slide p span {
		font-size:1.4rem;
	}
	div#slide div.swiper-slide.slide3 p {
    line-height: 1.4em;
}
	section#concept h2 {
    font-size: 3rem;
}
	section#concept .bg .flex .flex_item01 {
    margin-top: -2em;
    width: 63%;
}
	section#concept .bg .flex .flex_item02 {
    padding-top: 2em;
    width: 37%;
    text-align: left;
}
	section#concept .bg .flex .flex_item02 h3 {
    margin-bottom: 0;
    font-size: 2.5rem;
}
	section#concept .bg .flex .flex_item02 p.fs28 {
    margin-bottom: 0.5em;
    font-size: 1.5rem;
}
	section#concept .bg .flex .flex_item02 p.fs16 {
    width: 92%;
    margin-bottom: 3em;
    font-size: 0.95rem;
}
	section#concept .bg {
	margin-top: 5em;
    padding-bottom: 4em;
}
	section#lawyer .name_box a {
    width: 32%;
    margin-top: 1em;
}
	section#access {
    padding-top: 4em;
}
	section#contents_contact .wh-tr,
	section#top_contact {
    padding-top: 2em;
}
	section#top_contact h2,
	section#contens_contact h2 {
    font-size: 2.25rem;
}
	section#service .flex .bg {
    height: 16.5em;
}
	section#service .flex .bg a.smg {
	position: absolute;
	bottom: 1.8em;
	left: 0;
	right: 0;
}
	section#akimoto, 
	section#seno,
	section#satou {
    width: 96%;
    padding-left: 2.5em;
	margin-bottom: 6em;
}
	section#akimoto div.left, 
	section#seno div.left,
	section#satou div.left {
    margin-right: -2.5em;
}
	section#akimoto div.right, 
	section#seno div.right,
	section#satou div.right {
    margin-right: 2.5em;
}
	section#akimoto div.wh-tr, 
	section#seno div.wh-tr,
	section#satou div.wh-tr	{
    max-width: 760px;
    margin-top: 3em;
}
	section#akimoto .na_line01, 
	section#seno .na_line01,
	section#satou .na_line01 {
    margin-left: 7%;
    margin-top: 3em;
    margin-bottom: 1em;
}
	section#akimoto h3, 
	section#seno h3,
	section#satou h3 {
    width: 86%;
    margin-left: auto;
    margin-right: auto;
}
	section#akimoto h3 span, 
	section#seno h3 span,
	section#satou h3 span {
    margin-top: 1em;
    margin-bottom: 1.5em;
}
	section#akimoto div.wh-tr dl, 
	section#seno div.wh-tr dl,
	section#satou div.wh-tr dl {
    width: 86%;
    padding-bottom: 0.5em;
}
	section#akimoto div.wh-tr p, 
	section#seno div.wh-tr p,
	section#satou div.wh-tr p {
    width: 86%;
    margin: 2em auto 2.5em auto;
}
	.first_tr {
    padding-bottom: 5em;
    margin-top: -5em;
}
	body#lawyer .top_section {
    padding-bottom: 2em;
}
	section#flow a.flow_btn03 {
    width: 35%;
    padding: 0.6em 0 0.3em 0;
}
	section#service_middle .service_inner img {
    width: 50%;
	margin-top: 2em;
}
	section#service_middle div.left {
    width: 50%;
}
	section#service_middle div.left p {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 1em;
}
	section#service_middle div.left h3 {
    margin: 0.5em 0 0.5em 5%;
}
}
/*******************************************pc**********************************************************/
@media (min-width: 1481px) and (max-width: 1780px) {
	div#slide div.swiper-slide div.pa {
	top:10em;
}
	div#slide div.swiper-slide p {
		font-size: 3.7rem;
	}
	div#slide div.swiper-slide p span {
		font-size:1.3rem;
	}
	section#service .flex .bg {
    height: 17em;
}
	section#service .flex .bg a.smg {
	position: absolute;
	bottom: 2em;
	left: 0;
	right: 0;
}
	section#akimoto div.wh-tr, 
	section#seno div.wh-tr,
	section#satou div.wh-tr 	{
    max-width: 760px;
    margin-top: 3em;
}
	section#akimoto .na_line01, 
	section#seno .na_line01,
	section#satou .na_line01	{
    margin-left: 10%;
    margin-top: 3em;
    margin-bottom: 1em;
}
	section#akimoto h3, 
	section#seno h3,
	section#satou h3	{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
	section#akimoto h3 span, 
	section#seno h3 span,
	section#satou h3 span {
    margin-top: 1em;
    margin-bottom: 2em;
}
	section#akimoto div.wh-tr dl, 
	section#seno div.wh-tr dl,
	section#satou div.wh-tr dl {
    width: 80%;
    padding-bottom: 1em;
}
	section#akimoto div.wh-tr p, 
	section#seno div.wh-tr p,
	section#satou div.wh-tr p	{
    width: 80%;
    margin: 2em auto 3em auto;
}
	
}
/*******************************************IE**********************************************************/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {}
/*****************************************Edge**********************************************************/
@supports (-ms-ime-align:auto){}